#content {
    margin: 0px;
    padding: 0px;
    text-align: left;
    background-color: #AFA;
    border: 1px solid #000;
    width: 100%;
    
}
.none {display:none}

body {
    position: relative;
    margin: 10px;
    padding: 0px;
    color: #333;
}

h1 {
    margin-top: 20px;
    font: 1.5em Verdana, Arial, Helvetica sans-serif;
}

h2 {
    margin-top: 10px;
    font: 0.75em Verdana, Arial, Helvetica sans-serif;
    text-align: left;
}

a,a:link,a:visited,a:active {
    color: blue;
    text-decoration: none;
    text-transform: uppercase;
}
.selected {
font-weight:bold;
font-size:1em;
background-color: #5F5}


.item_found:before {
	content: 'Items found:'
}
.item_found {
	font-size: 1.5em;
	font-weight: bold;	
}


.item_selection {
	float:right
}



#loggers 
{clear: both;}

.header {
	
}

.row {min-height: 2em;border-bottom: 1px solid}

.select_all {color: red;}

.cell{display: inline-block;word-wrap:break-word;}

.cell1 {width: 2%}
.cell2 {width: 40%}
.cell3 {width: 5%}
.cell4 {width: 50%}

.cell1l {width: 0%}
.cell2l {width: 40%}
.cell3l {width: 5%}
.cell4l {width: 5%}
.cell5l {width: 45%}

.addLogger {
    border: 3px solid blue;
    border-radius: 3px;
}

.clear {
    clear: both;
}
table {
    width: 100%;
    background-color: #000;
    padding: 3px;
    border: 0px;
}

th {
    font-size: 0.75em;
    background-color: #eee;
    color: #000;
    padding-left: 5px;
    text-align: center;
    border: 1px solid #eee;
    white-space: nowrap;
}

td {
    font-size: 0.75em;
    background-color: #fff;
    white-space: nowrap;
}

td.center {
    font-size: 0.75em;
    background-color: #fff;
    text-align: center;
    white-space: nowrap;
}

.filterForm {
    font-size: 0.9em;
    background-color: #000;
    color: #fff;
    padding-left: 5px;
    text-align: left;
    border: 1px solid #000;
    white-space: nowrap;
}

.filterText {
    font-size: 0.75em;
    background-color: #ccc;
    color: #000;
    text-align: left;
    border: 1px solid #ccc;
    white-space: nowrap;
}

.filterButton {
    font-size: 0.75em;
    background-color: brown;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    border: 1px solid #ccc;
    width: 100px;
    white-space: nowrap;
}
